{
    "shipment_method_set": {
        "unknown": "\u0c85\u0caa\u0cb0\u0cbf\u0c9a\u0cbf\u0ca4",
        "car": "\u0c95\u0cbe\u0cb0\u0cbf\u0ca8 \u0cae\u0cc2\u0cb2\u0c95",
        "ship": "\u0cb9\u0ca1\u0c97\u0cbf\u0ca8\u0cbf\u0c82\u0ca6"
    }
}